DECLARE @idEnt varchar(1000) 
set @idEnt =  (select top 1 id FROM [gui_funcionalidad] where   nombreControl = 'doc_documento_entrada' and active = 1 and id_tipoFuncionalidad = 3) 
 if not exists ( select * FROM [gui_funcionalidad] where   nombreControl = 'int_seguimiento' and active = 1 and id_tipoFuncionalidad = 1 and id_funcionalidad = @idEnt)
 BEGIN
  DECLARE @uiEnt varchar(1000)
DECLARE @id_funcionalidaEnt varchar(1000)
 set @uiEnt =  (select [uid]  FROM [gui_funcionalidad] where id = '1') 
 set @id_funcionalidaEnt = (select id from gui_tipoFuncionalidad where tipoFuncionalidad = 'Tab' and active = 1)
EXECUTE  [dbo].[ins_gui_funcionalidad]
    @uiEnt,
	'01',
	'01',
	'01',
	'Seguimiento',
	'',
	'',
	'',
	'',
	'',
	'',
	'0',
	'int_seguimiento',
	'int_seguimiento',
	'3',
	@idEnt,
	@id_funcionalidaEnt
	END